Balsamiq Community Discussion

Data that this version cannot understand

Hi

I updated Wireframe for Windows to version 4.3.1 and got a scary message with the first mockup I opened:

image

I guess, I have to downgrade again, as the previous version did understand my work… do you have a list of compatibility breaks?

BTW: the Windows binaries are in the download folder for the Mac version.

Hi @andi and sorry for the scare.

While we’ve just added this warning in preparation for future changes, it shouldn’t be triggered or delete anything from your project.

Would it be possible to share more details about the file creation and its content by any chance?

If so, could you write directly to support@balsamiq.com and possibly share the file so that we can take a closer look at it?

We’ll do our best to help, thanks for the report!

PS: we’ve just moved the Windows files to the correct folder, thanks!

Thanks, I’ll initiate the exchange of data with your support.

1 Like

I saw the same problem on the Mac version when I updated from 4.2.7 to 4.3.1

Thanks for letting us know, @paulshoughton. Is there any chance for you to share the related project via support@balsamiq.com?

@Virgin - sent file attached to the email address supplied.

1 Like